using System;
namespace Fm.EntityClass
{
	/// <summary>
	/// 实体类Role 。(属性说明自动提取数据库字段的描述信息)
	/// </summary>
	[Serializable]
	public class Role
	{
		public Role()
		{}
		#region Model
		private int _r_id;
		private string _r_name;
		private int? _g_id;
		/// <summary>
		/// 
		/// </summary>
		public int r_id
		{
			set{ _r_id=value;}
			get{return _r_id;}
		}
		/// <summary>
		/// 
		/// </summary>
		public string r_name
		{
			set{ _r_name=value;}
			get{return _r_name;}
		}
		/// <summary>
		/// 
		/// </summary>
		public int? g_id
		{
			set{ _g_id=value;}
			get{return _g_id;}
		}
		#endregion Model

	}
}

